#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pandoc-citeproc
version: 0.14.6
id: pandoc-citeproc-0.14.6-4tCisZYUH34Kq0ibLzH6KR
key: pandoc-citeproc-0.14.6-4tCisZYUH34Kq0ibLzH6KR
license: BSD-3-Clause
maintainer: jgm@berkeley.edu
author: John MacFarlane, Andrea Rossato
homepage: https://github.com/jgm/pandoc-citeproc
synopsis: Supports using pandoc with citeproc
description:
    The pandoc-citeproc library exports functions for
    using the citeproc system with pandoc.  It relies on
    citeproc-hs, a library for rendering
    bibliographic reference citations into a variety
    of styles using a macro language called Citation
    Style Language (CSL). More details on CSL can be
    found here: <http://citationstyles.org/>.
    .
    Currently this package includes a heavily revised
    copy of the citeproc-hs code. When citeproc-hs is
    updated to be compatible, this package will simply
    depend on citeproc-hs.
    .
    This package also contains an executable: pandoc-citeproc,
    which works as a pandoc filter, and
    also has a mode for converting bibliographic databases
    a YAML format suitable for inclusion in pandoc YAML
    metadata.
category: Text
abi: 5daea543fe6707cebe855f68c0a510af
exposed: True
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style
hidden-modules: Text.CSL.Util Paths_pandoc_citeproc
                Text.CSL.Compat.Pandoc
import-dirs: /usr/lib/ghc-8.4.3/site-local/pandoc-citeproc-0.14.6
library-dirs: /usr/lib/ghc-8.4.3/site-local/pandoc-citeproc-0.14.6
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/pandoc-citeproc
hs-libraries: HSpandoc-citeproc-0.14.6-4tCisZYUH34Kq0ibLzH6KR
depends:
    containers-0.5.11.0 directory-1.3.1.5 mtl-2.2.2 bytestring-0.10.8.2
    filepath-1.4.2 pandoc-types-1.17.5.1-234SCf44Ukh4WGwTxII0H1
    pandoc-2.3.1-AjPdaJUK7HZFHFkSZAGDVP
    tagsoup-0.14.7-KTJ3O1jkqqV6ajaCVnh6SS
    aeson-1.4.1.0-DC05NYridW9CuV0L6TLprZ text-1.2.3.0
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    xml-conduit-1.8.0.1-8rz5v5OVC4L8Hwj1q5TDge
    unordered-containers-0.2.9.0-EtLPGprUM82GTPrcqDz1YE
    data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn
    setenv-0.1.1.3-H1xmIqlPy4yIDquO6eJhBl
    split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG
    yaml-0.10.4.0-5QLE7W8Tixi1kqGACNmLrC
    hs-bibutils-6.6.0.0-EPnifPWXp9L7Ofj5S6ivGg
    text-icu-0.7.0.1-GQ0DM6OBTErByT1EmU06SY base-4.11.1.0
    syb-0.7-2jW43lwzJV5e7EQvU8PxV parsec-3.1.13.0
    old-locale-1.0.0.7-26K7wLFR2jK44UeOklvTCh time-1.8.0.2
abi-depends: containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             pandoc-types-1.17.5.1-234SCf44Ukh4WGwTxII0H1=3827833efee51c88b3bcbd8359593733
             pandoc-2.3.1-AjPdaJUK7HZFHFkSZAGDVP=af52c64286da48d49a6d4d2535d7bf24
             tagsoup-0.14.7-KTJ3O1jkqqV6ajaCVnh6SS=e579bae461f682236de03c2c51320673
             aeson-1.4.1.0-DC05NYridW9CuV0L6TLprZ=2dabf93ee02d5485cbe316a08ea94024
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=2d4c17574909e037fa0256847c747647
             xml-conduit-1.8.0.1-8rz5v5OVC4L8Hwj1q5TDge=ba8869dc23d90194f848cd351c9e175a
             unordered-containers-0.2.9.0-EtLPGprUM82GTPrcqDz1YE=d999168fa5a35d048ce4f3e0442b4ae6
             data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn=0b9cf97a5dc28f689e30b5244977846e
             setenv-0.1.1.3-H1xmIqlPy4yIDquO6eJhBl=a429d798ab9c438c1f0078c2ad19fe61
             split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG=ea4c73c7e93df299ddc7c8e477e863d6
             yaml-0.10.4.0-5QLE7W8Tixi1kqGACNmLrC=3161029b9f1b6b281328c8177986450b
             hs-bibutils-6.6.0.0-EPnifPWXp9L7Ofj5S6ivGg=446e7771cc778cd74773d3b282f95667
             text-icu-0.7.0.1-GQ0DM6OBTErByT1EmU06SY=4a6ce1c3b2868cda5df40d8bead0c8af
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             syb-0.7-2jW43lwzJV5e7EQvU8PxV=5f5748e150104b1ef02b228d94777541
             parsec-3.1.13.0=a963888603f65e0a8f63f07fffd516d6
             old-locale-1.0.0.7-26K7wLFR2jK44UeOklvTCh=624bb9fc159afd36b39208b6844f8edd
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
haddock-interfaces: /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html: /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

